#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:14 GMT+03:00 2000
No=\u041D\u0435
EnableCapabilityQuery=A script from "%1$s" has requested enhanced privileges. You should grant these privileges only if you are comfortable downloading and executing a program from this source. Do you wish to allow these privileges?
Yes=\u0414\u0430
Titleline=Internet Security
CheckMessage=Remember this decision
